#headerminilinks{
    padding-top: 25px;
    font-size: 12px;
    color: #a8a8a8;
}
#headerminilinks a{
    font-size: 12px;
    color: #a8a8a8;
}
#headerebook img{
    margin-top: -20px;
}
#navcontainer{
    background-color: #03a753;
}
div.ccm-page header nav ul a {
    font-size: 15px;
    line-height: 15px;
    padding: 29px 18px;
    background: none;
    color: #fff;
    display: block;
    text-decoration: none;
}

#slideshowdiv{
    padding: 0px;
    position: relative;
}
.flex-control-nav{
    z-index: 2;
    bottom: 0px !important;
}

.flexslider{
    position: absolute;
    top: 0;
    left: 0;
}
#shingle{
   // padding-top: 50px;
    //z-index: 5 !important;
    //text-align: center;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 5em auto;
    width: 45em;
    z-index: 100;
}
#shingleimg{
    width: 75%;
}
.fullblacky{
    /*height: 50px;*/
    background-color: #232323;
}
/****************Home******************/
.twrap h1 {
    font-size: 2.500em !important;
    padding: 10px 0 !important;
    margin: 0 !important;
    font-weight: 700 !important;
    color: #04a756 !important;
    text-transform: uppercase !important;
    font-family: 'Open Sans', sans-serif !important;
    line-height: 1.05em !important;
}

.homelowercta {
	padding-bottom:30px;
}

.homelowerroof {
	padding-bottom:100px;
}

div.ccm-page .ccm-image-slider-container .ccm-image-slider {
    width: 100% !important;
	padding:0px;
	margin:0px;
}


/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/
html{ min-height:100%; width:100%; background:#151515; }
body{ }
{background: #fff;}
.floatLeft{ float:left; }
.floatRight{ float:right; }
.clear{ clear:both; }
.mainBoxWrapper{ margin-bottom:1em; }
.sideBoxWrapper{ margin-bottom:1em; }

.tooltip { position: relative; opacity: 1; z-index: auto; }

/* Form */
.formBlockSurveyRow:before, .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.formBlockSurveyRow:after{ clear:both; }
.formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.formBlockSurveyCell.question{ width:30%; padding:0; }
.formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.extendedFormSurveyView  input:focus, .extendedFormSurveyView  textarea:focus, .extendedFormSurveyView  select:focus{ outline:none; }
.extendedFormSurveyView  input[type=text], .extendedFormSurveyView  input[type=tel], .extendedFormSurveyView  input[type=email], .extendedFormSurveyView  input[type=url]{
  color:#666; border:1px solid #d9d9d9; padding:15px 2%; width:100%; height: auto;
  /*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.extendedFormSurveyView  textarea{
  color:#666; border:1px solid #d9d9d9; padding:8px 2%; width:95.7%;
}
.extendedFormSurveyView  select{
  color:#666; border:1px solid #d9d9d9; padding:0px 2%; width:100%; line-height:3.5em;
}
.extendedFormSurveyView  textarea:focus, .extendedFormSurveyView  select:focus, .extendedFormSurveyView  input[type=text]:focus, .extendedFormSurveyView  input[type=tel]:focus, .extendedFormSurveyView  input[type=email]:focus, .extendedFormSurveyView  input[type=url]:focus{
  color:#222; border:1px solid #b1b1b1;
}
.extendedFormSurveyView input[type="submit"]{ float:right; }
.extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.extendedFormSurveyView #msg .error{ color:#fff; }
.extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.breadcrumbsCont{ color:#899cc2; text-transform:uppercase;}
.breadcrumbsCont a{ color:#899cc2; }
.breadcrumbsCont a:hover{ color:#fff; }
.breadcrumbsCont strong{ font-weight:normal; }
.breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

header{ width:100%;  }
header.affix {    position: fixed; top: 0; width: 100% }
#headerTop{ width:100%; background: #fff; padding: 2px 0 10px; }
#headerBottom{ width:100%; background: #03a753; z-index: 4; }
#headerBottom.affix {  position: fixed; top: 0px;}
#headerSoc2ContentContainer { padding: 36px 0 21px 0px; text-align: center; }
#headerSoc2ContentContainer .line{padding:0 13px 0 13px;}
#headerSoc2ContentContainer a{font-size:12px;font-family: 'Open Sans', sans-serif; color:#a8a8a8;text-decoration:none;}
#headerSoc2ContentContainer  a:hover{color:#00803e; }
#headerSoc3ContentContainer{padding-top:0px;padding-left:0px;padding-right:0px;}
#headerSoc3ContentContainer h3{display:none;}
#headerSoc3ContentContainer h4{display:none;}
#headerSoc3ContentContainer .ccm-search-block-form{position:relative;width:100%;}
#headerSoc3ContentContainer .ccm-search-block-submit{  top: -26px;right: 10px;  float: right;  background:url(../images/search-icon.jpg) center center no-repeat;  width:14px; height:14px; border:none; display: inline-block; position:relative;}
#headerSoc3ContentContainer .ccm-search-block-text{  box-sizing:border-box;display: inline-block; border: 1px solid #ebebeb;padding:8px 34px 7px 15px;  width:100%;}
#headerContentContainer { padding-top: 25px; }
#logoContainer #logo{ display:block; margin: 13px 0 10px; }

.navbar{ min-height:0; border-radius:inherit; border:none; margin:0px; background: none;  }
.navbar-collapse{ padding:0px; }

#headerBottom .navbar { background: none; border: none; margin-bottom: 0px; min-height: inherit; }
/* Argon/Default Navigation */
header .nav{ float:left; margin:0; padding:0;font-family: 'Open Sans', sans-serif;  text-transform:uppercase;}
header .nav > li:first-child > a{ text-indent:-9999px; background:url(../images/home.jpg) center center no-repeat;width:58px; height:72px;border-left:1px solid #09ba5f;}
/*header .nav > li:first-child > a:hover, .jbmm.custom ul.mega-menuh > li:first-child.mega-hover a{ background:url(../images/home.jpg) center center no-repeat; background-position:unset !important; }*/
header .nav > li:nth-child(2) > ul{ left: -58px; width: 1073px;}
header .nav > li:nth-child(3) > ul{ left: -168px; width: 1073px;}
header .nav > li:nth-child(4) > ul{   left: -283px;  width: 1073px;}
header .nav > li:nth-child(5) > ul{ left: -410px; width: 1073px;}
header .nav > li:nth-child(6) > ul{ left: -612px; width: 1073px;}
header .nav > li:nth-child(7) > ul{ left: -712px; width: 1073px;}
header .nav > li.nav-path-selected:first-child > a{ text-indent:-9999px; background:url(../images/home.jpg) center center no-repeat;width:58px; height:72px;}
header .nav > li.nav-hover:first-child > a{ text-indent:-9999px; background:url(../images/home.jpg) center center no-repeat;width:58px; height:72px;}
header .nav > li{ float:left; list-style:none; position:relative; border-right:1px solid #09ba5f;}

header .nav > li > a{ font-size:15px; line-height:15px; padding:29px 18px; background: none; color:#fff;  display:block; text-decoration:none;}
header .nav > li > a:focus, header .nav > li > a:active,
header .nav > li > a:hover, header .nav > li.nav-hover > a, header .nav > li.nav-path-selected > a{
  background: #00803e; color:#fff; text-decoration:none;
}


/*.sub-container .sub_menu + .area-container { background:rgba(255,255,255,0.8); margin-right:20px; padding-top:10px !important; padding-left: 10px !important;}*/
.sub_menu .mega-unit.mega-hdr{ height:auto !important; }
.sub-container .btn{ text-align:left; border-radius:0; font-size:1.5em !important; background:#232323 !important; border-bottom:3px solid #03a753 !important; max-width:320px !important; }
.sub-container .btn a { display: inline-block; font-weight:bold; letter-spacing:1px; }
.sub-container .btn a:hover { color:#00803e !important; }
.sub-container .btn a:after { content:"\f054"; font-family: 'FontAwesome'; margin-left:5px; display:inline-block; color:#fff; float:right; margin-top:8px; }
.sub-container .btn a:hover:after { color:#03a753; }

/*header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; left: -269px; width: 1140px;  padding:0 0 0 0px; z-index: 12; background:url(../images/dropdownbg.png) repeat left top; }*/
header .nav > li ul li{ list-style:none; position:relative;  float: left;}
header .nav > li ul li a{ font-size:14px; line-height:14px; padding:37px 33px;  color:#fff; min-width:100%; text-align:left; display:block; text-decoration:none;background:url(../images/menusep.png) center right no-repeat;  }
header .nav > li ul li a:active, header .nav > li ul li a:focus,
header .nav > li ul li a:hover, header .nav > li ul li.nav-hover > a, header .nav > li ul li.nav-path-selected > a{
   color:#15cd6f; text-decoration:none;
}
header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation */
header .nav{ float:left; }
header .nav > li > ul ul{ right:100%; left:auto; }

header .navbar-header { float: none; }
.col-logo { display: none; }
.col-nav { padding: 0px; }
.navbar-default .navbar-toggle { border-color: #fff }
.navbar-default .navbar-toggle:hover { border-color: #9da2b6; background-color: #fff; }
.navbar-default .navbar-toggle .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-toggle:hover .icon-bar { background-color: #9da2b6; }
.navbar-default .navbar-brand { color: #fff; }
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color: #fff; }

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

footer{ width:100%; padding:25px 0 0;  }
#footerTop{ width:100%; background:#232323; }
#footerCenter{ width:100%; background:#151515; padding-top:40px; padding-bottom:15px;}
#footerCenter h5{color:#fff;} 
#footerCenter .container{border-bottom:1px dashed #303139;}
#footerCenter p{color:#fff;font-size:13px;padding:0;} 
#footerBottom{ width:100%; background: #151515 url(../images/footersep.jpg) top center no-repeat; font-size: 12px; padding:27px 0 27px;}
#footerBottom p{color: #fff; }
#footerBottom a{ color: #04a756; text-decoration:none; }
#footerBottom a:hover{ text-decoration:none; }
#footerLogo{ margin:0 auto; display:block; }
.footerlink{float:right;padding:2px 0 0 2px;}
.footerface{padding:0 0 0 68px;}
.footericon img{padding:0px 10px 0 0px;}
.footericon {padding:10px 0px 0 0px;}

.footerCenterLeft{background:url(../images/footercenterborder.jpg) no-repeat right bottom;  padding-right: 30px; border-right:1px dashed #303139;}
.footerCenterMiddle{background:url(../images/footercenterborder.jpg) no-repeat right bottom; padding-left: 30px; padding-right: 30px; border-right:1px dashed #303139;}
.footerCenterRight{padding-left: 30px; }

.footerTopLeft img{text-align:right;float:right; padding:0 20px 0 0;}
.footerTopCenter img{text-align:center;float:none; margin:0 auto;display: block;}
.footerTopRight img{text-align:left;float:left;padding:0 20px 0 0;}




footer .footerRight {  }
footer .footerRight h5 { color: #fff; font-size: 1.143em; padding: 0; line-height: 1.1em; padding-bottom: 20px; font-weight: normal; }
footer .footerRight h5 a { color: #fff; }
footer .footerRight h6 { font-size: 1.143em; padding: 0; line-height: 1.1em; }
footer .footerLeft { padding-top: 00px; color: #9da2b6;  }
footer .footerLeft h6 { padding: 5px 0; }
footer hr { border-color: #303139}
footer #footerBottom .nav{ margin:0; padding:0px 0; }
footer #footerBottom .nav > li{ float:left; list-style:none; margin-bottom:8px; background: url(../images/footersep.png) left center no-repeat; }
footer #footerBottom .nav > li:first-child { background: none; }
footer #footerBottom .nav > li > a{ color:#9da2b6; font-size:16px; font-family: 'Lato', sans-serif; line-height: 1em; padding:10px 16px 10px 22px; }
footer #footerBottom .nav > li > a:focus, footer #footerBottom .nav > li > a:active,
footer #footerBottom .nav > li > a:hover{ text-decoration:underline; background:none; color:#fff; }
footer .footerMiddle { padding: 20px 0; }
footer p{ padding:10px 0 0 0; }
footer a{}
footer #zCopyrightWrapper{ float: right; }
footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

#slideshowContainer{ width:100%;  }

#homeTileContainer { width: 100%;  padding: 50px 0; }
#homeTileContainer .mainTileBoxWrapper { padding-bottom: 10px; }
#tilesContainer{ width:100%; }


#homeLowerContainer .mainTileBoxWrapper{padding-bottom: 30px;}
  
#homeContentContainer { padding: 40px 0; }
.homeMainContent { padding-top: 60px; }
#homeContentMiddle{  padding-bottom: 43px;}
#homeLowerContainer{ padding:80px 0 40px; background: #fff; }
.homeLowerSide { padding-top: 40px; }

.flexslider{ margin:0; overflow:hidden;
  position: relative;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
  -o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
 
}
.flex-direction-nav{ display:none; } 
#slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
#slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*#slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
#slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*#slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
#slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

#slideshowContainer  .flexslider{ margin:0; }
#slideshowContainer .flex-control-nav{ bottom:0px; left:0%;  position:absolute; text-align:center; background:url(../images/sliderbg.png) bottom center no-repeat;height:34px;}
#slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; text-indent:999em; width:11px; height:11px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*#slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
#slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }
.flex-control-nav li {  margin: 11px 2px;}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.innerHeaderContainer{ text-align:left; padding:0px 0 0px; color:#a2a2a2;font-family: 'Open Sans', sans-serif; background:#f2f2f2;}

.innerHeaderContainer .swp-breadcrumbs { color: #a2a2a2; font-size:12px; padding-top: 31px;  padding-bottom: 30px;}
.innerHeaderContainer .swp-breadcrumbs a { color: #a2a2a2; text-decoration:none;}


.innerContentContainer { padding:60px 0 100px;  margin:0; background:#fff; }
.innerContentContainer .nav{ padding:0; margin:0; font-family: 'Open Sans', sans-serif; font-size:13px;text-transform:uppercase;}
.innerContentContainer .nav > li{ padding:0; margin:0 0 0px 0; list-style:none; border-top: 1px dashed #303139;}
.innerContentContainer .nav > li:first-child{padding:0px 0px 0px 0; border-top: 0px dashed #303139;}
.innerContentContainer .nav > li:last-child{padding:0px 0px 0px 0;  border-top: 1px dashed #303139;}
.innerContentContainer .nav > li > a{ color:#696966; background:#fff; padding:20px 27px 20px 0;   line-height:13px;display:block; text-decoration:none; }
.innerContentContainer .nav > li > a:hover, .innerContentContainer .nav > li.nav-hover > a, .innerContentContainer .nav > li.nav-path-selected > a{
   color:#04a756; text-decoration:none;
}
.innerContentContainer .nav > li ul{ padding:0 0 16px 0; margin:0; }
.innerContentContainer .nav > li ul li{ list-style:none; }
.innerContentContainer .nav > li ul li:first-child{  padding-top:15px;}
.innerContentContainer .nav > li ul li a{ color:#a4a4a4; background:#fff;  padding:5px 12px; display:block; text-decoration:none; }
.innerContentContainer .nav > li ul li a:hover, .innerContentContainer .nav > li ul li.nav-hover > a, .innerContentContainer .nav > li ul li.nav-path-selected > a{
  color:#04a756; text-decoration:none;
}
.sidebarTitle{ display:none;}
.pageTitle {  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { background:url(../images/scrolling-CTA.png) no-repeat top left; top: 1100px; height: 317px; position: absolute; display: block; right: 0px; width: 45px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a {  display:block; width:45px; height:317px; }
#freeAppraisel .fb{width:45px; height:30px;margin-top: 170px;}
#freeAppraisel .link{width:45px; height:30px;}

/*=============================================================
===== NEWS ==================================================
=============================================================*/
.newsflash .newsflashcontain  ul{float:left; list-style:none;padding:0;}

.stButton .st-twitter-counter, .stButton .st-facebook-counter { height: 22px; }

.rssItem {
  min-height: 15.75em;
  margin-top: 10px;
  padding: 1em .8em;
  display: block !important;
  background: #EEEEEE;
  border-bottom: medium #04a756 solid;
  -webkit-box-shadow: 1px 1px 7px -2px rgba(125,125,125,1);
  -moz-box-shadow: 1px 1px 7px -2px rgba(125,125,125,1);
  box-shadow: 1px 1px 7px -2px rgba(125,125,125,1);
}
.rssItemTitle a {
  margin: 0;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  text-decoration: none;
  color: #04a756;
}
.rssItemDate {
  padding: .5em 0;
  margin: .5em 0;
  border-top: thin solid gainsboro;
  border-bottom: thin solid gainsboro;
  font-style: italic;
}


/*=== Contact us ===*/

.mainBoxWrapper form label{
width:30%;
float:left;

}

.mainBoxWrapper form .input{
width:70%;
float:left;
padding-bottom:5px;
}

.mainBoxWrapper form .input ul{
padding-left:0;
list-style:none;
}

.mainBoxWrapper form .input ul li input{
padding:0;
margin-right:5px;
width:auto;
height:auto;
}

.mainBoxWrapper form .input ul li label{
width:auto;
margin-right:10px;
}

.mainBoxWrapper form input[type="submit"]{
float:right;
color:#fff;
font-size:14px;
line-height:14px;
border:none;
font-family:'Open Sans', sans-serif;
background:#04a756;
padding:15px;
text-transform:uppercase;
font-weight:normal;
}

.mainBoxWrapper form input[type="submit"]:hover{
background:#25282a;
}

.mainBoxWrapper form .input input, .mainBoxWrapper form .input textarea{
padding: 10px 2%;
width:100%;
font-size:14px;
border:1px solid #d9d9d9;
}
.mainBoxWrapper form .input input{height:45px;}
.mainBoxWrapper form .input textarea{height:65px;}

ul.hs-error-msgs.inputs-list{
width:100%;
clear:both;
float:left;
padding-left:30%;
list-style:none;
}

ul.hs-error-msgs.inputs-list label{
width:100%;
}
.hs-form-required {color:red;}

/*=== Menu ===*/
.blank ul.mega-menuh li a{
  font-size: 15px;
  line-height: 15px;
  padding: 29px 18px;
  background: none;
  color: #fff;
  display: block;
  text-decoration: none;
  font-weight:normal;
}

/*=== RSS ===*/
.ccm-block-rss-displayer-item{
  min-height: 15.75em;
  margin-top: 10px;
  padding: 1em .8em;
  display: block !important;
  background: #EEEEEE;
  border-bottom: medium #04a756 solid;
  box-shadow: 1px 1px 7px -2px rgba(125,125,125,1);
}

.ccm-block-rss-displayer-item-date{
  padding: .5em 0;
  margin: .5em 0;
  border-top: thin solid gainsboro;
  border-bottom: thin solid gainsboro;
  font-style: italic;
}


.ccm-block-rss-displayer-item-title a{
  margin: 0;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  font-size: 1.2em;
  text-decoration: none;
  color: #04a756;
}

/*=== Careers ===*/

.pure-accordion-block-container .header .title{
	font-size: 1.786em !important;
	padding: 10px 0;
	margin: 0;
	font-weight: 700;
	color: #04a756;
	text-transform: uppercase;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.05em;
}

.pure-accordion-block-container.open .header .title{
	color:#000000 !important;	
}

.pure-accordion-block-container .header:hover .title, .pure-accordion-block-container .header:hover .fa.fa-chevron-down{
  color:#000 !important;
}

.pure-accordion-block-container .header .fa.fa-chevron-down{
  top:20px !important;
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon{
  background-position: -65px -16px !important;
}


/*=== Contact ===*/
form label{
width:30%;
float:left;
padding-bottom:5px;
}

.field{
clear:both;
}

form .input{
width:70%;
float:left;
padding-bottom:5px;
}

form .input ul{
padding-left:0;
list-style:none;
}

form .input ul li input{
padding:0;
margin-right:5px;
width:auto;
height:auto;
}

form .input ul li label{
width:auto;
margin-right:10px;
}

form input[type="submit"]{
float:right;
color:#fff;
font-size:14px;
line-height:14px;
border:none;
font-family:'Open Sans', sans-serif;
background:#04a756;
padding:15px;
text-transform:uppercase;
font-weight:normal;
}

form input[type="submit"]:hover{
background:#25282a;
}

form .input input, form .input textarea{
padding: 10px 2%;
width:100%;
font-size:14px;
border:1px solid #d9d9d9;
}
form .input input{height:45px;}
form .input textarea{height:65px;}

.pillarrow{
	margin-top:10px !important;
}
#pillarone{
	margin-top:10px !important;
}
.margiontop10{
	margin-top:10px !important;
}